IF NOT EXISTS(SELECT 1 FROM sys.columns 
          WHERE Name = N'AMBESTUPPDRAG'
          AND Object_ID = Object_ID(N'LD0P0I'))
BEGIN
ALTER TABLE LD0P0I ADD 
	AMBESTUPPDRAG  DECIMAL(1)
	CONSTRAINT LD0P0I_AMBESTUPPDRAG DEFAULT 0 NOT NULL
END
;
IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0V0I')
BEGIN
DROP VIEW LD0V0I
END
;
CREATE VIEW LD0V0I AS
	SELECT * FROM LD0P0I
;

IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0V1I ')
BEGIN
DROP VIEW LD0V1I 
END
;
CREATE VIEW LD0V1I  AS
	SELECT * FROM LD0P0I
;

IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0V2I ')
BEGIN
DROP VIEW LD0V2I 
END
;
CREATE VIEW LD0V2I  AS
	SELECT * FROM LD0P0I
;

IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0V3I ')
BEGIN
DROP VIEW LD0V3I 
END
;
CREATE VIEW LD0V3I  AS
	SELECT * FROM LD0P0I
;

IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0V4I ')
BEGIN
DROP VIEW LD0V4I 
END
;
CREATE VIEW LD0V4I  AS
	SELECT * FROM LD0P0I
;

IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0V5I ')
BEGIN
DROP VIEW LD0V5I 
END
;
CREATE VIEW LD0V5I  AS
	SELECT * FROM LD0P0I
;

IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0V6I ')
BEGIN
DROP VIEW LD0V6I 
END
;
CREATE VIEW LD0V6I  AS
	SELECT * FROM LD0P0I
;

IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0V7I ')
BEGIN
DROP VIEW LD0V7I 
END
;
CREATE VIEW LD0V7I  AS
	SELECT * FROM LD0P0I
;

IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0V8I ')
BEGIN
DROP VIEW LD0V8I 
END
;
CREATE VIEW LD0V8I  AS
	SELECT * FROM LD0P0I
;

IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0V9I ')
BEGIN
DROP VIEW LD0V9I 
END
;
CREATE VIEW LD0V9I  AS
	SELECT * FROM LD0P0I
;

IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0V10I ')
BEGIN
DROP VIEW LD0V10I 
END
;
CREATE VIEW LD0V10I  AS
	SELECT * FROM LD0P0I
;

IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0V11I ')
BEGIN
DROP VIEW LD0V11I 
END
;
CREATE VIEW LD0V11I  AS
	SELECT * FROM LD0P0I
;
